.vscode-dark .loadingContainer {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
    opacity: 0.8;
    top: 0;
    left: 0;
}